/* vBulletin 3 CSS For Style 'MMOI_EQ2I' (styleid: 8) */
body
{
	background: #2E0D0D;
	color: #E5E5E5;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 10px 10px 10px 10px;
	padding: 0px;
}
a:link, body_alink
{
	color: #FFFFFF;
}
a:visited, body_avisited
{
	color: #FFFFFF;
}
a:hover, a:active, body_ahover
{
	color: #DDD495;
}
.page
{
	background: #3E3E43 url(/images/style_mmoi_eq2i/layout/page-bg.jpg);
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #1F1F21;
}
.tcat
{
	background: #8e7d5a url(/images/style_mmoi_eq2i/layout/tcat.gif) repeat-x top left;;
	color: #E5E5E5;
	font: bold 14px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top: 1px solid #cbc0a6;
	border-bottom: 1px solid #232323;
	border-left: 1px solid #cbc0a6;
	border-right: 1px solid #232323;
	
}
.tcat a:link, .tcat_alink
{
	color: #E5E5E5;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #E5E5E5;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #DDD495;
	text-decoration: underline;
}
.thead
{
	background: #1A1A1A url(/images/style_mmoi_eq2i/layout/thead.gif) repeat-x top left;;
	color: #E5E5E5;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top: 1px solid #6F6F6F;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #6F6F6F;
	border-right: 1px solid #000000;
}
.thead a:link, .thead_alink
{
	color: #E5E5E5;
}
.thead a:visited, .thead_avisited
{
	color: #E5E5E5;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #DDD495;
}
.tfoot
{
	background: #1A1A1A url(/images/style_mmoi_eq2i/layout/thead.gif) repeat-x top left;;
	color: #E5E5E5;
	border-top: 1px solid #6F6F6F;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #6F6F6F;
	border-right: 1px solid #000000;
}
.tfoot a:link, .tfoot_alink
{
	color: #BEBF9B;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #BEBF9B;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #BEBF9B;
}
.alt1, .alt1Active
{
	background: #4f4f4e;
	color: #E5E5E5;
	border-top: 1px solid #7e7e7d;
	border-bottom: 1px solid #1B1A1A;
	border-left: 1px solid #7e7e7d;
	border-right: 1px solid #1B1A1A;
}
.alt2, .alt2Active
{
	background: #5b5b59;
	color: #E5E5E5;
	border-top: 1px solid #7e7e7d;
	border-bottom: 1px solid #1B1A1A;
	border-left: 1px solid #7e7e7d;
	border-right: 1px solid #1B1A1A;
}
td.inlinemod
{
	background: #BCC1CC;
	color: #000000;
}
.wysiwyg
{
	background: #4f4f4e;
	color: #E5E5E5;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #222222;
	color: #E5E5E5;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #5F583C;
}
.button
{
	background: #27282C;
	color: #E5E5E5;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #525355;
}
select
{
	background: #27282C;
	color: #E5E5E5;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #525355;;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #E5E5E5;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FFCC33;
	font-weight: bold;
}
.fjsel
{
	background: #5b5b59;
	color: #D9D9D9;
}
.fjdpth0
{
	background: #4f4f4e;
	color: #D9D9D9;
}
.panel
{
	background: #4a4a48;
	color: #E5E5E5;
	padding: 10px;
	border-top: 1px solid #858789;
	border-bottom: 1px solid #2E2D2D;
	border-left: 1px solid #858789;
	border-right: 1px solid #2E2D2D;
}
.panelsurround
{
	background: #585856;
	color: #E5E5E5;
	border-top: 1px solid #858789;
	border-bottom: 1px solid #2E2D2D;
	border-left: 1px solid #858789;
	border-right: 1px solid #2E2D2D;
}
legend
{
	color: #BEBF9B;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #3F3F44 url(/images/style_mmoi_eq2i/layout/tcat.gif) repeat-x top left;;
	color: #E5E5E5;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	border-top: 1px solid #cbc0a6;
	border-bottom: 1px solid #232323;
	border-left: 1px solid #cbc0a6;
	border-right: 1px solid #232323;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #E5E5E5;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #E5E5E5;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #DDD495;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #000000;
	color: #E5E5E5;
	border: 1px solid #BDBDBD;
	z-index: 100;
}
.vbmenu_option
{
	background: #4f4f4e;
	color: #D9D9D9;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #D9D9D9;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #D9D9D9;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #DDD495;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #5b5b59;
	color: #D9D9D9;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #D9D9D9;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #D9D9D9;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #DDD495;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px;}
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
fieldset { border: 1px solid #BEBF9B; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
#logopromo {position: absolute;left: 175px;top: 0px;width:0px;height:0px}
#logopromo-ad {position: absolute;left: 175px;top: 100px;width:0px;height:0px}

.boxes{
	border-left:1px solid #2E2D2D;
	border-bottom:1px solid #2E2D2D;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	clear: both;
}
#pictures{
	float:right;
	width:275px;
	margin-left: 7px;
	position:relative;
	z-index: 100
}
.header-bg
{
	background: url(/images/style_mmoi_eq2i/layout/header-bg.jpg) repeat-x top left;
	height: 71px;
}
.header-menu-title
{
	color: #BEA66B;
	font: 9px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	text-align: left;
	padding-bottom: 2px;
	padding-left: 1px;
}
.submenu
{
	background: #555454 url(/images/style_mmoi_eq2i/layout/submenu-bg.gif) repeat-x top left;
	color: #BEA66B;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	height: 24px;
	text-align: center;
}
.submenu a:link, .submenu a:visited
{
	color: #BEA66B;
	text-decoration: none;
}
.submenu a:hover, .submenu a:active
{
	color: #EEA315;
	text-decoration: none;
}
.submenu-item
{
	padding-bottom: 4px;
}
.page-border-right
{
	background: #514D45 url(/images/style_mmoi_eq2i/layout/page-border-right.gif) repeat-y top right;
	width: 5px;
}
.page-border-left
{
	background: #514D45 url(/images/style_mmoi_eq2i/layout/page-border-left.gif) repeat-y top left;
	width: 5px;
}
.menuhead
{
	background: #373A40 url(/images/style_mmoi_eq2i/layout/menuhead.gif) repeat-x top left;
	color: #E5E5E5;
	font: bold 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top: 1px solid #858789;
	border-bottom: 1px solid #2E2D2D;
	border-left: 1px solid #858789;
	border-right: 1px solid #2E2D2D;
}
.box
{
	background: #160606;
	border: 1px solid #BEA66B;
	padding: 3px;
}
.box-title
{
	color: #BEA66B;
	font: 9px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 1px;
}

.latest-link
{
	color: #D9D9D9;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	padding: 2px;
}
.latest-link a:link, .latest-link a:visited
{
	color: #D9D9D9;
	text-decoration: none;
}
.latest-link a:hover, .latest-link a:active
{
	color: #FFB831;
	text-decoration: none;
}
.ad-buffer-left
{
	background: #3F3F3D url(/images/style_mmoi_eq2i/layout/ad-buffer-left.jpg) repeat-x top left;
	border-top: 1px solid #A4A4A4;
	border-bottom: 1px solid #404040;
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #404040;
	padding: 4px;	
}
.ad-buffer-right
{
	background: #3F3F3D url(/images/style_mmoi_eq2i/layout/ad-buffer-right.jpg) repeat-x top right;
	border-top: 1px solid #A4A4A4;
	border-bottom: 1px solid #404040;
	border-left: 1px solid #A4A4A4;
	border-right: 1px solid #404040;
	padding: 4px;	
}
.viewmore
{
	background: #5b5b59;
	border-top: 1px solid #858789;
	border-bottom: 1px solid #2E2D2D;
	border-left: 1px solid #858789;
	border-right: 1px solid #2E2D2D;	
}
.footer-bg
{
	background: url(/images/style_mmoi_eq2i/layout/footer-bg.jpg) repeat-x top right;
	height: 59px;
}
#tooltipbox {
        display: none;
        width: 270px;
        position: absolute;
}
.tooltip {
	background: url(/images/style_mmoi_eq2i/layout/tooltip-bg.png) repeat;	
	border: 1px solid #DDD495;
	padding: 3px;
}
.tooltipfont1 {
	color: #BEBF9B;
}

/*-- Trivia --*/
#trivia #contest_header {background: url("http://cdn.wow.mmoui.com/images/contest/10yr-trivia-header-bg.jpg") center top no-repeat;height:220px}
#trivia .title {font-family:Georgia,'Times New Roman',Times,serif;color:#DA8A00;font-size:28px}
#trivia #contest_clues .clue a {display: block; padding:20px;}
#trivia #contest_clues .clue .checkbox {float:right;padding:22px 20px 20px 20px}
#trivia #contest_clues .roundbox:hover {background-color:#0096ff;color:#fff}
#trivia #contest_details .roundbox, #trivia #contest_clues .roundbox {background-color:#1E1E1E;padding:0px;margin:10px}
#trivia .carrotbox .title {font-family:Georgia,'Times New Roman',Times,serif;color:#0096ff;font-size:24px}
#trivia #contest_clues .disabled .clue a {pointer-events: none; cursor: default;text-decoration:none;color:#999}
#trivia #contest_clues .disabled .roundbox:hover {background-color:#262626;color:#999}
#trivia #contest_clues .disabled .roundbox {background-color:#262626;color:#999}
#trivia #contest_details .items {float:right;border-left: 1px solid #1E1E1E; width:201px; height:100%; padding-left:20px; margin:0px 0px 20px 20px}

/*-- Contest --*/
#contest_header {background: url("http://cdn.wow.mmoui.com/images/contest/mopbeta-header-bg.jpg") center top no-repeat;height:220px}
#contest_header .wrapper {width:526px;margin-right:auto;margin-left:auto;padding:60px 10px 10px 10px}
#contest_details, #contest_clues, #contest_rules {padding:10px}
#contest_details .items {float:right;border-left: 1px solid #1E1E1E; width:201px; height:210px; padding-left:20px; margin:0px 0px 20px 20px}
#contest_details .details, #contest_clues .details {margin:10px;font-size:14px}
#contest_details .roundbox, #contest_clues .roundbox {background-color:#1E1E1E;padding:20px;margin:10px}
#contest_clues .roundbox:hover {background-color:#0096ff;color:#fff}
#contest_details .details ul {list-style-type: square;ist-style-color:#0096ff}
#contest_details .details ul li {padding-bottom:10px;}
#contest_details .details ul .short {margin-right:240px}
#contest_clues .clue {font-family:Georgia,'Times New Roman',Times,serif;color:#0096ff;font-size:20px}
#contest_clues .clue .noclue {color:#666}
#contest_clues .clue .checkbox {float:right;padding-top:2px}
#contest .title {font-family:Georgia,'Times New Roman',Times,serif;color:#DA8A00;font-size:28px}
#contest_rules .details ul {list-style-type: square;ist-style-color:#0096ff}
#contest_rules .details ul li {padding-bottom:5px;}

.carrot {background: url("http://cdn.wow.mmoui.com/images/style_mmoi_wowi2/layout/news-carrot.png") no-repeat scroll left bottom transparent;min-height: 50px}
.carrotbox {background-color:#353535;padding:20px;border:0px}
.roundbox {border-radius:6px 6px 6px 6px}

/*-- Login Page --*/
#loginpanel {width:600px;margin:60px auto 150px  auto; text-align:center}
#loginpanel .panelsurround {-moz-box-shadow: 0px 0px 18px #000;-webkit-box-shadow: 0px 0px 18px #000;box-shadow: 0px 0px 18px #000}
#loginpanel .itemtitle {margin-bottom:20px}
#loginpanel #createaccount {text-align:center;font-size:20px;color:#ffff00;margin-top:20px}
#loginpanel #learnpremium {text-align:center;font-size:14px;color:#e0e0e0;margin-top:5px}
#loginpanel input {font-size:20px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
#loginpanel #forgotlogin {text-align:right;font-size:10px;padding-top:20px;}